# Asterisk Project : Asterisk 13 Function_QUEUE_MEMBER_LIST

Created by wikibot on Aug 08, 2014

# QUEUE_MEMBER_LIST()

### Synopsis

Returns a list of interfaces on a queue.

### Description

Returns a comma-separated list of members associated with the specified queuename.

### Syntax

    QUEUE_MEMBER_LIST(queuename)

##### Arguments

- `queuename`

### See Also

- Asterisk 13 Application_Queue
- Asterisk 13 Application_QueueLog
- Asterisk 13 Application_AddQueueMember
- Asterisk 13 Application_RemoveQueueMember
- Asterisk 13 Application_PauseQueueMember
- Asterisk 13 Application_UnpauseQueueMember
- Asterisk 13 Function_QUEUE_VARIABLES
- Asterisk 13 Function_QUEUE_MEMBER
- Asterisk 13 Function_QUEUE_MEMBER_COUNT
- Asterisk 13 Function_QUEUE_EXISTS
- Asterisk 13 Function_QUEUE_WAITING_COUNT
- Asterisk 13 Function_QUEUE_MEMBER_LIST
- Asterisk 13 Function_QUEUE_MEMBER_PENALTY

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538